Subject: Re: tip: origin tree build failure, [patch] fix isdn/gigaset build failure

From: Ingo Molnar <[email-masked]>
Date: Mon, 19 Apr 2010 23:01:42 +0200

* David Miller <[email-masked]> wrote:

> From: Linus Torvalds <[email-masked]>
> Date: Mon, 19 Apr 2010 12:00:49 -0700 (PDT)
> 
> > On Mon, 19 Apr 2010, Linus Torvalds wrote:
> >> 
> >> Maybe add the #include <linux/sched.h> into gigaset.h, instead of 
> >> common.c?
> > 
> > This compiled for me, although the only thing I tried was just turning all 
> > the gigaset options to 'y'. Maybe some other config doesn't work. So I 
> > committed it as likely to fix things.
> 
> Thanks Linus.
> 
> Ingo, let us know if there is still some problems in your
> build tests.

I did a few tests and it looks good here!

Thanks,

	Ingo